<?php

namespace app\admin\model;

use think\Model;

class Product extends Model
{
    public function getSonList($condition)
    {
        $result = $this
            ->where($condition)
            ->paginate(10);
        return $result;
    }
    public function getFartherList()
    {
        $result = $this
            ->where(['product_pid' => 0])
            ->select();
        return $result;
    }


}
